.faq-container {
    max-width: 1040px;
    margin: 0 auto;
}
.faq-container .section-heading h4 {
    text-align: center;
    margin-bottom: 24px;
}
.faq-list li {
    padding: 20px 32px 20px 32px;
    border-top: 1px solid #CECFD1;
    list-style-type: none;
    margin: 0;
}
.faq-list ol li {
      list-style-type: roman !important;
      border-top: 0px !important;
      padding: 0px 32px 0px 32px; !important;

}
.faq-answer {
    margin: 12px 64px 0 0;
}
.faq-answer p {
    font-size:16px;
    line-height:24px;
    font-weight:400;
    letter-spacing:-2%;
    font-family: Open Sans, sans-serif;
    margin:0;
}
.faq-answer p {
    margin-bottom: 12px;
}
.faq-list li {
    cursor: pointer;
}
.faq-title {
    margin: 0;
    position: relative;
    cursor: pointer;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size:16px;
    line-height:24px;
}
.faq-list li .arrow img {
    transition: all 0.3s;
}
.faq-list li.active .arrow img {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.3s;
}
{#
.faq-list .active .faq-title:after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.faq-title .arrow::before {
  border-bottom: none;
  height: 19px;
  top: 47%;
  width: 20px;
  background-image: url('https://8835865.fs1.hubspotusercontent-na1.net/hubfs/8835865/Frame%201.png');
}
.faq-title .arrow::after,
.faq-title .arrow::before {
  content: "";
  display: block;
  left: 50%;
  position: relative;
  transform: translate(-50%, -50%);
  transition: all .3s;
}
.faq-title .arrow::after {
  border-right: none;
  height: 16px;
  top: 45%;
  width: 16px;
  background-image: url('https://8835865.fs1.hubspotusercontent-na1.net/hubfs/8835865/cross.svg');
}
.faq-list li.active .faq-title .arrow::after {
  content: "";
  height: 0;
}
#}
.faq-title .arrow {
    width: 18px;
    position: relative;
    height: 18px;
    margin-left: 20px;
}
.faq-section .faq-top-sec {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;
}
.faq-section .faq-top-sec .expand-all-sec {
    width: 15%;
    text-align: right;
}
.faq-section .faq-top-sec .section-heading {
    width: calc(100%);
}
.faq-section .faq-top-sec .expand-all-sec span {
    cursor: pointer;
}
.faq-section .faq-list {
    padding: 0;
}
@media screen and (max-width:767px) {
    .faq-list li {
        padding: 16px 0;
    }
    .faq-answer {
        margin: 12px 0px 0 0;
    }
    .faq-container .section-heading h2 {
        margin-bottom: 24px;
    }
    .faq-search-section {
        padding: 4px 0 8px;
    }
    .faq-section .faq-top-sec {
        flex-direction: column;
        justify-content: center;
    }
    .faq-section .faq-top-sec .section-heading {
        width: 100%;
    }
    .faq-section .faq-top-sec .expand-all-sec {
        width: 100%;
        text-align: right;
        margin: 0 0 10px;
    }
}

.sidebar-open{
    position:relative;
}
.toc-with-sidebar .sidebar-heading-list li a:hover {
    text-decoration: underline;
}

.toc-with-sidebar .flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin:0 -8px;
}
.toc-with-sidebar .sidebar {
    width: 20%;
    padding: 0 8px;
}
.toc-with-sidebar .content-side {
    width: 80%;
    padding: 0 8px;
}
.toc-with-sidebar .content-side h2{
    /*   color:#000000; */
}
.toc-with-sidebar .content-side p{
    /*   color:#3B3F46; */
    line-height:24px;
}
.toc-with-sidebar .sticky-sidebar{
    position:sticky;
    top:80px;
}
.toc-with-sidebar .sidebar-btn{
    display:none;
}

.toc-with-sidebar .sidebar-title {
    padding: 8px 4px;
    background: #334C77;
    text-align: center;
}
.toc-with-sidebar .sidebar-title h6{
    margin-bottom:0;
    color: #ffffff;
}


.toc-with-sidebar .sidebar-heading-list {
    list-style-type: none;
    margin: 0;
    padding: 16px 4px;
    background: #F7F8FA;
}

.toc-with-sidebar .close-sidebar {
    cursor: pointer;
    line-height: 0;
    padding:5px;
}
.toc-with-sidebar .close-sidebar:hover {

    background:rgba(255,255,255,0.4);
    border-radius:5px;
}
.toc-with-sidebar .sidebar-heading-list li {
    margin:0 0 16px;
}
.toc-with-sidebar .sidebar-heading-list li:last-child {
    margin:0;
}
.toc-with-sidebar .sidebar-heading-list li a{
    font-weight: 700;
    font-size: 12px;
    line-height: 15.6px;
    -webkit-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}
.toc-with-sidebar .sidebar-heading-list li a:hover{
    color:#334C77;
    text-decoration:underline;
    -webkit-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}
.toc-with-sidebar li.border-bottom a{
    /*   border-bottom: 2px solid #000; Customize the color and size */ 
    text-decoration:underline;
    -webkit-transition:all 300ms ease-out;
    -o-transition:all 300ms ease-out;
    transition:all 300ms ease-out;
}

/*  ------------- Mobile MediaQuery  -------------  */

@media(max-width:1040px){
    .toc-with-sidebar .flex-container {
        margin:0;
    }

    .toc-with-sidebar .sidebar-title {
        text-align: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 11px 16px;
    }
    .toc-with-sidebar .sidebar {
        left: -100%;
        position: fixed;
        -webkit-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out;
        width: 50%;
        min-height: 100dvh;
         height: 100vh;
        top: 0;
        z-index: 10001;
        background-color: #F7F8FA;
        padding:0;
    }
    .toc-with-sidebar .sidebar.active{
        left:0;
    }
    .toc-with-sidebar .sticky-sidebar {
        position: sticky;
        top: 0;
        z-index: 2;
        background-color: #F7F8FA;
    }
    body.sidebar-open:after {
        background: #000;
        content: "";
        height: 100%;
        left: 0;
        opacity: .3;
        position: absolute;
        top: -68px;
        width: 100%;
        z-index: 10000;
    }
    body.sidebar-open {
        overflow: hidden;
        /*     opacity: 0.5; */
    }

    .toc-with-sidebar .content-side {
        padding: 0 8px;
        width: 100%;
    }
    .toc-with-sidebar .sidebar-btn{
        display:block;
    }
    .sidebar-btn {
        position: absolute;
        bottom: 0;
        right: 60px;
        /*     background-color: red; */
    }
    .toc-with-sidebar .sidebar-btn {
        bottom: 5px;
        display: inline-block;
        position: fixed;
        right: 24px;
        line-height: 0;
        z-index:99999;
        -webkit-transition: all 300ms ease-out;
        -o-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
    }
    .toc-with-sidebar .sidebar-heading-list {
        padding: 24px 16px;
        background: transparent;
    }
    .toc-with-sidebar .sidebar-heading-list li a {

        font-size: 16px;
        line-height: 24px;
    }

}

@media(max-width:480px){
    .toc-with-sidebar .sidebar {
        width: 70%;
    }
}